{% set CodiceModulo = "GEST-OPE-SCHE" %}
{% set Urn = "document:c_a794:relazioni.palazzetto.scherma;allegato" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Sport e tempo libero"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Relazioni allegate alla manifestazione di interesse affidamento gestione palazzetto dello scherma"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|24/11/2020"/>

<meta codice_allegato="PIA-ECO-FIN"
urn_allegato="document:c_a794:piano.economico.finanziario;allegato"
descrizione_estesa="Piano economico finanziario"
filename="Piano economico finanziario"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
Relazioni allegate alla manifestazione di interesse gestione palazzetto dello scherma
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Relazioni allegate alla manifestazione di interesse gestione palazzetto dello scherma'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Relazioni allegate alla manifestazione di interesse gestione palazzetto dello scherma
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria" ) }}

<h3 class="Modulo">
  con riferimento alla manifestazione di interesse a partecipare alla procedura negoziata per l'affidamento biennale della gestione del palazzetto dello scherma
</h3>

<br>
{{ utils.Dichiara_445() }}
<br>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_Gest_Ope" name="Parametri_Gest_Ope" type="checkbox" checked="checked" dynamic_check="true">
            </td>
        <td>
           <p class="LabelTabella">
                Programma di gestione operativa <i>organizzazione del personale, qualifica del personale sportivo coinvolto, programma di manutenzione, amministrazione, conduzione generale</i>
           </p>
        </td>
    </tr>
    <tr>
        <td colspan="2">
                <textarea class="InputNormal" id="Parametri_Gest_Ope_des" name="Parametri_Gest_Ope_des" label="Programma di gestione operativa" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
        </td>
    </tr>
    <tr class="Rigaintestazione" >
        <td style="vertical-align: top; width: 4%;">
          <input class="InputNormal" id="Parametri_Att_Spo" name="Parametri_Att_Spo"  type="checkbox" checked="checked" dynamic_check="true">
        </td>
        <td>
        <p class="LabelTabella">
            Programma di attività sportive <i>in relazione alle diverse fasce d'utenza: scolastica, agonistica, promozionale</i>
        </p>
      </td>
      </tr>
      <tr>
        <td colspan="2">
            <textarea class="InputNormal" id="Parametri_Att_Spo_des" name="Parametri_Att_Spo_des" label="Programma di attività sportive" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
            </td>
            </tr>
      <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
            <input class="InputNormal" id="Parametri_Ini_Dis" name="Parametri_Att_Ini_Dis" type="checkbox" checked="checked" dynamic_check="true">
        </td>
        <td>
            <p class="LabelTabella">
               Programma d'iniziative sportive e motorie a favore di disabili, anziani, soggetti e fasce sociali a rischio di fragilità
            </p>
        </td>
        </tr>
        <tr>
         <td colspan="2">
           <textarea class="InputNormal" id="Parametri_Ini_Dis_Des" name="Parametri_Ini_Dis_Des" label="Programma per disabili" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
         </td>
        </tr>
        <tr class="Rigaintestazione">
            <td style="vertical-align: top; width: 4%;">
                <input class="InputNormal" id="Parametri_Bac_Ute" name="Parametri_Bac_Ute" type="checkbox" checked="checked" dynamic_check="true">
            </td>
            <td>
                <p class="LabelTabella">
                   Bacino potenziale di utenza e forme di coinvolgimento della popolazione del territorio <i>con particolare attenzione alla promozione e diffusione della pratica motoria e sportiva tra le fasce dell’infanzia, della preadolescenza, adolescenza e gioventù</i>
                </p>
            </td>
        </tr>
        <tr>
             <td colspan="2">
               <textarea class="InputNormal" id="Parametri_Bac_Ute_Des" name="Parametri_Bac_Ute_Des" label="Bacino di utenza" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
            </td>
        </tr>
        <tr class="Rigaintestazione">
            <td style="vertical-align: top; width: 4%;">
                <input class="InputNormal" id="Parametri_Sup_Spo" name="Parametri_Sup_Spo" type="checkbox" checked="checked" dynamic_check="true">
            </td>
            <td>
                <p class="LabelTabella">
                   Programmi in supporto alla polisportività e alla promozione di attività sportive minori
                </p>
            </td>
        </tr>
            <tr>
             <td colspan="2">
               <textarea class="InputNormal" id="Parametri_Sup_Spo_Des" name="Parametri_Sup_Spo_Des" label="Programmi in supporto" style="width: 100%; height: 15cm;" mandatory="true" ></textarea>
            </td>
        </tr>
        <tr class="Rigaintestazione">
            <td style="vertical-align: top; width: 4%;">
                <input class="InputNormal" id="Parametri_Prec_Esp" name="Parametri_Prec_Esp" type="checkbox" checked="checked" dynamic_check="true">
            </td>
            <td>
                <p class="LabelTabella">
                   Precedente esperienza nella gestione degli impianti sportivi pubblici e privati <i>nell’organizzazione delle discipline sportive da praticarsi nell’impianto di cui si chiede la concessione, nella realizzazione di iniziative e manifestazioni sportive di rilevanza sociale e promozionale</i>
                </p>
            </td>
        </tr>
            <tr>
             <td colspan="2">
               <textarea class="InputNormal" id="Parametri_Prec_Esp_Des" name="Parametri_Prec_Esp_Des" label="Bacino di utenza" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
            </td>
        </tr>
        <tr class="Rigaintestazione">
            <td style="vertical-align: top; width: 4%;">
                <input class="InputNormal" id="Parametri_Qua_Pro" name="Parametri_Qua_Pro" type="checkbox" checked="checked" dynamic_check="true">
            </td>
            <td>
                <p class="LabelTabella">
                   Qualità del progetto per gli interventi aggiuntivi eventualmente proposti di propria inizativa e interventi di manutenzione straordinaria
                </p>
            </td>
        </tr>
            <tr>
             <td colspan="2">
               <textarea class="InputNormal" id="Parametri_Qua_Pro_des" name="Parametri_Qua_Pro_des" label="Progetto" style="width: 100%; height: 15cm;" mandatory="true"></textarea>
            </td>
        </tr>
        </tbody>
</table>


<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PIA-ECO-FIN" name="PIA-ECO-FIN" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          piano economico finanziario (business plan) relativo sia all'attività che agli eventuali investimenti previsti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p> 
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cPIA-ECO-FIN" name="GLOBO_allegato_cPIA-ECO-FIN" type="hidden" value="" obbligatorio="#PIA_ECO_FIN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
